package com.trade.service.contract.service;

import com.trade.service.contract.dto.ContractSeal;
import com.trade.service.contract.dto.ContractSigner;

/**
 * 签署账号创建器接口
 */
public interface SignAccountCreator {

    String creatPersonalAccount(ContractSigner contractSigner);

    String createOrgAccount(ContractSeal contractSeal);
}
